group = core
admin-port = 13000
admin-password = ufdb11ch
admin-deny-ip = "*.*.*.*"
admin-allow-ip = "127.0.0.1;51.89.21.212;51.89.8.122;51.89.121.249"
log-file = "/var/log/kannel/bearerbox.log"
box-deny-ip = "*.*.*.*"
box-allow-ip = "127.0.0.1;51.89.21.212;51.89.8.122;51.89.121.249"
dlr-storage = internal
log-level = 0
smsbox-port = 13014
store-type = spool

group = smsbox
bearerbox-host="localhost"
sendsms-port = 13013
sendsms-chars = "+0123456789"
log-file = "/var/log/kannel/smsbox.log"
log-level = 0
access-log = "/var/log/kannel/access.log"
log-level = 0
mo-recode = 1

group = smsc
smsc = smpp
smsc-id = smpp-airtel
host = 125.16.134.64
port = 9000
transceiver-mode = true
smsc-username = SAS_A2Pi
smsc-password = SAS@1234
system-type =
log-file = "/var/log/kannel/smpp-airtel.log"
log-level = 0

group = sendsms-user
username = africallshop
password = ufdb11ch
forced-smsc = smpp-airtel
user-deny-ip = "*.*.*.*"
user-allow-ip = "127.0.0.1;51.89.21.212;51.89.8.122;51.89.121.249"
max-messages = 10
concatenation = true